/* CSS Document */

body {
margin: 0 auto;
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
}

p {
margin:10px 0;
}

.inset_left {
float: left;
clear: none;
margin: 5px 5px 5px 0px;
}

.strong {
font-weight:bold;
}


.articleblock {
margin: 8px;
padding: 5px;
display: block;
}
#wrapper {
width: 1015px;
margin: 0px auto;
overflow: hidden;
background: url(../images/wrapper.gif) repeat-y right;}

#header_home {
width: 1013px;
height: 164px;
background-image:url(../images/header.jpg);
background-repeat: no-repeat;
background-color: #ffffff;
}

#header_phone {
padding:10px 0 0 0;
font-size:19px;
text-align:center;
font-weight:bold;
margin-left: 755px;
background-color: #ffffff;
}

#header_phone a {
color:#AA0000;
text-decoration:none;
}

.header_phone2 {
color:black;
font-size:12px;
}

#home_link {
float:left;
cursor: pointer;
width: 300px;
height: 45px;
}

#rightside_cont_int {
width: 882px;
float: right;

background-repeat:repeat-y;
background-position: right;
}

#rightside_cont_home {
width: 882px;
float: right;
background-image:url(../images/wrapper.gif);
background-repeat:repeat-y;
background-position: right;
}

#tabs {
	float:right;
}

#middle_under_tabs {
background-image:url(../images/middle_back.gif);
background-repeat: repeat-y;
}

#associations {
background-image:url(../images1/logos.jpg);
width: 215px;
height:735px;
margin: 0px auto;
}

#publicservice {
background-image:url(../images/public_service.jpg);
width: 208px;
height: 269px;
cursor: pointer;
margin: 6px auto;
}

#middlecolumn_home {
width: 632px;
float:left;
clear: none;
}

#middlecolumn_home_bottom {
background-image:url(../images/middle_bottom.gif);
height: 9px;
width: 632px;
clear: both;
background-repeat: no-repeat;
background-position: top;
margin: 0px;
padding: 0px;
font-size:2px;
}

#middle_left_home {
width: 412px;
float:left;
background-image: url(../images/middle_left_back.gif);
background-repeat: repeat-y;
background-position: left;
background-color: #ffffff;
padding: 5px 15px 5px 15px;
}

#middle_left_home h1 {
color: #990000;
font-size: 20px;
margin: 0px;
font-family: "Times New Roman", Times, serif;
}

#middle_left_home h2 {
color: #BE4612;
font-size: 14px;
margin: 0px;
font-family: "Times New Roman", Times, serif;
}

#middle_left_home a {
color:#5588BB;
}

#middle_left_home a:hover {
text-decoration:none;
}

.jump_nav {
	font-size:11px;
}

.jump_nav a {
	text-decoration:none;
}

.jump_nav a:hover {
	text-decoration:underline !important;
}
	

#freecase_side_form{
width: 190px;
float:right;
background-image:url(../images/freecase_back_back.gif);
background-repeat:repeat-y;
}

#middle_right_home {
width: 153px;
/*border-right: #E5E5E5 3px solid;*/
background-image:url(../images/freecase_back.gif);
background-repeat: repeat-y;
padding: 5px 22px 5px 12px;
font-size: 11px;
overflow:hidden;
}

#middle_right_home span {
color: #69792B;
font-weight: bold;
}

#middle_right_home h1{
color: #69792B;
font-weight: bold;
font-size: 15px;
margin: 0px;
}

#middle_right_bottom {
background-image:url(../images/freecase_bottom.gif);
width: 187px;
height: 17px;
border-right: #E5E5E5 3px solid;
}

#home_steps {
/*background-image:url(../images/steps.jpg);*/
background-color: #CED8E1;
width: 147px;
height: 384px;
margin: 10px 25px 10px 15px;
}

#interior_steps {
/*background-image:url(../images/steps2.jpg);*/
width: 159px;
height: 308px;

}

.orangearrow {
background-image:url(../images/orangearrow.jpg);
width: 14px;
height: 14px;
float: left;
margin-top: 3px;
background-repeat: no-repeat;
}

.orangearrow_blue {
background-image:url(../images/orangearrow_blue.jpg);
width: 14px;
height: 14px;
float: left;
margin-top: 3px;
background-repeat: no-repeat;
}


/* COMMON ELEMENTS ################################### */

.clr {
clear: both;
}

.heavy {
font-weight: bold;
}
.subheaders {
background-image: url(../images/subheader_back.jpg);
height: 19px;
border: #990000 1px solid;
display: block;
color: #FFFFFF;
font-family: "Times New Roman", Times, serif;
font-size: 14px;
font-weight: bold;
margin: 3px 3px 3px 3px;
padding: 0px 0px 0px 5px;
clear:both;
}

/* TOP NAV ################################### */

#topnav a{
background-color: #E3E7E8;
border-top: 1px solid #AEBBC3;
border-right: 1px solid #AEBBC3;
border-left: 1px solid #AEBBC3;
border-bottom: 1px solid #E3E7E8;
display: block;
float:left;
margin: 1px 1px 0px 3px;
padding: 1px 4px 2px 4px;
color: #990000;
font-size: 11px;
font-weight: bold;
text-decoration: none;
}



/* START TABS ###################################### */


/*#tabcontainer {
width: 632px;
}

#tabcontainer2 {

}


#tablist{
padding: 3px 0;
margin-left: 0;
margin-bottom: 0;
margin-top: 0.1em;
}

#tablist li{
list-style: none;
display: inline;
margin: 0;
font-size: 11px;

}

#tablist li.default {
background-image:url(../images/tab_back2.jpg);
background-repeat: repeat-x;
background-position: top;
padding: 4px 7px 4px 7px;
border-right: #AEBBC5 1px solid;
border-left: #AEBBC5 1px solid;
margin: 0px 0px 0px 1px;
}

#tablist li a{
border-bottom: none;
text-decoration: none;
}

#tablist li a:link, #tablist li a:visited{
color: #760202;
font-weight: bold;
}


#tablist li a:active {
color: #6633FF;
}
#tablist li a.current{
color: #000099;
}

#tablist li.intro {
background-color: #5588BB;
color: #ffffff;
padding: 4px 4px 4px 4px;
border-bottom: #ffffff solid 1px;
margin-left: 3px;
}


.tabcontent{
display:none;
}
*/
#tabcontent_top {
background-image:url(../images/tabcontent_top.jpg);
background-repeat:no-repeat;
width: 632px;
height: 5px;
margin:0px;
padding: 0px;
font-size: 2px;
}

#tabcontent_mid {
background-image:url(../images/tabcontent_mid.jpg);
background-repeat: repeat-y;
width: 612px;
padding: 0px 10px 10px 10px;
height: 80px;
overflow:hidden;
}

#tabcontent_bottom {
background-image:url(../images/tabcontent_bottom.jpg);
width: 632px;
height: 23px;
}

#tabcontentcontainer_int{
	margin-top:21px;
}

#content_container {
	margin-top:23px;
}

#content_container_top {
	background-image:url(../images/content_container_top.jpg);
	height:20px;
}
	

/*#tabcontent_top_int {
background-image:url(../images/tabcontent_top_int.jpg);
width: 447px;
height: 8px;
}

#tabcontent_top_int_sub {
background-image:url(../images/tabcontent_top_int.jpg);
width: 447px;
height: 8px;
margin-top: 22px;
}

#tabcontent_mid_int {
background-image:url(../images/tabcontent_mid_int.jpg);
background-repeat: no-repeat;
width: 405px;
padding: 0px 20px 15px 20px;
border-left: #9EACB6 1px solid;
border-right: #9EACB6 1px solid;
}

#tabcontent_mid_int h1{
font-family:"Times New Roman", Times, serif;
font-size: 17px;
font-weight:bold;
margin: 0px 0px 0px 8px;
color: #760202;
}*/

#alert {
background-color: #AA0000;
display: block;
color: #ffffff;
font-size: 15px;
font-weight:bold;
padding: 2px;
margin-top:2px;
text-align:center;
}




/*#tabcontent_mid_int ul{
color: #336699;
}

#tabcontent_mid_int li{
margin-bottom: 6px;
}
*/
.bluefreecaselink {
color: #336699;
font-weight:bold;
text-indent: 8px;
text-decoration: none;
font-size:11px;
display: block;
margin-top: 3px;
}

#right_far_cont {
width: 234px;
background-color: #E5E5E5;
float:right;
clear: none;
padding:0px 8px;
border-top: 21px solid #ffffff;
}

#right_far_cont_home {
width: 234px;
background-color: #E5E5E5;
float:right;
clear: none;
padding:0px 8px;
border-top: #ffffff solid 21px;
}


#leftcolumn {
width: 128px;
margin: 1px 3px 0px 2px;
padding:0;
float: left;
background-color: #cccccc;
}

/* LEFT NAV STYLES #######################################*/
/* LEFT NAV STYLES #######################################*/

#leftnav {
background-color: #DDDDDD;
border: #cccccc 1px solid;
width: 126px;
}

#leftnav ul{
margin: 0px;
padding: 0px;
list-style: none;
}

#leftnav li {
margin: 0px;
padding:  0px;
display: block;
border-bottom: 1px #F5F5F5 solid;
}

#leftnav a{
color: #333333;
font-size: 11px;
text-decoration: none;
padding:5px;
margin: 0px;
display: block;
}

#leftnav a:hover {
color: #ffffff;
background-color:#5588BB;
}

.leftnav_selected a{
color: #ffffff !important;
background-color:#5588BB;
}

.leftnav_highlight a{
color: #ffffff !important;
background-color: #990000;
font-weight:bold;
}


.subnav a{
color: #333333 !important;
font-size: 10px !important;
text-decoration: none;
padding:5px 5px 5px 8px;
margin: 0px;
display: block;
background-color:#EEEEEE;
}

.subnav a:hover {
color:#5588BB !important;
background-color:#EEEEEE !important;
}

.subnav_selected a{
color:#5588BB !important;
font-size:10px !important;
background-color:#EEEEEE;
}

.subnav_selected a:hover {
color:#5588BB !important;
background-color:#EEEEEE !important;
}

.subnav_unselected a{
color: #333333 !important;
background-color:#BBBBBB;
}

.subnav_unselected a:hover {
color: white !important;
}

.subtwo a{
color: #666666 !important;
font-size: 9px !important;
text-decoration: none;
padding:5px 5px 5px 8px;
margin: 0px;
display: block;
background-color:#FFFFFF;
}

.subtwo a:hover {
color:#5588BB !important;
background-color:#EEEEEE !important;
}

.subtwo_selected a{
color:#5588BB !important;
font-size:9px !important;
background-color:#EEEEEE;
}

.subtwo_selected a:hover {
color:#5588BB !important;
background-color:#EEEEEE !important;
}

.subtwo_unselected a{
color: #333333 !important;
background-color:#BBBBBB;
}

.subtwo_unselected a:hover {
color:#000000 !important;
}


.leftnav_header{
	background-color: #EEEDED;
	font-size: 12px;
	color: #990000;
	font-weight: bold;
}

.leftnav_header a {
	text-decoration:none;
	margin: 0px;
	padding:  1px 3px 2px 5px !important;
	display: block;
	background-color: #EEEDED;
	font-size: 12px !important;
	color: #990000 !important;
	font-weight: bold;
}

.leftnav_header a:hover {
	background:none !important;
}

#footer {
background-color: #F8F6F6;
border: #d4d4d5 solid 1px;
clear:both;
padding: 10px;
color: #666666;
font-size: 11px;
text-align: center;
margin-left: 3px;
}

#footer a{
color: #666666;
}
/* SEARCH BOX #######################################*/

#searchtop {
background: url(../images/search_top.jpg) repeat-x;
color: #ffffff;
font-weight: bold;
padding: 5px 4px 4px 8px;
border:1px solid white;
border-bottom:none;
height: 16px;
width: 213px;
margin-top:8px;
}

.searchmid {
background: url(../images/search_back.jpg) repeat-x top #5588BB;
border: white 1px solid;
padding: 8px;
font-size: 11px;
color: #ffffff;
width: 209px;
}

#legalguidetop {
background: url(../images/legalguide_top.jpg) repeat-x;
color: #ffffff;
font-weight: bold;
padding: 5px 4px 4px 8px;
border:1px solid white;
border-bottom:none;
height: 16px;
width: 213px;
margin-top:8px;
}

.legalguidemid {
background: url(../images/legalguide_back.jpg) repeat-x top #666666;
padding: 8px;
border:1px solid white;
font-size: 11px;
color: #ffffff;
width: 209px;
}

.legalguidemid a {
	color:white;
	text-decoration:none;
}

.legalguidemid a:hover {
	text-decoration:underline;
}

/* RIGHT COLUMN ELEMENTS ################################### */

#callbanner {
background: url(../images/callbanner.jpg);
width: 229px;
height: 34px;
color: #ffffff;
font-size: 22px;
font-weight: bold;
padding: 115px 0px 0px 0px;
text-align: center;
margin-top: 8px;
}

#livechat {
background: url(../images/livechat.jpg);
width: 229px;
height: 51px;
cursor: pointer;
margin-top: 8px;
}

#livechat a {
text-decoration:none;
text-indent: -3000px;
display: block;
}

#instantcallback {
background: url(../images/instantcallback.jpg);
width: 229px;
height: 58px;
cursor: pointer;
margin-top: 8px;
}

#instantcallback a {
text-decoration:none;
text-indent: -3000px;
display: block;
}

.blueframe{
background-color: #6E9FD0;
width: 223px;
padding: 3px;
margin-top: 8px;
}

.whiteinner {
background-color: #ffffff;
border: #5588BB 1px solid;
padding: 12px;
}

.whiteinner2 {
background-color: #ffffff;
border: #5588BB 1px solid;
padding: 12px;
text-align:center;
}

.blueframe h2{
font: 14px "Times New Roman", Times, serif;
margin: 0px 0px 5px 0px;
color: #5588BB;
font-weight: bold;
}

.blueinner {
background-color: #DBE6F1;
border: #5588BB 1px solid;
padding: 12px;
}

.blueinner ul{
list-style: none;
margin: 0px;
padding: 0px;
}

.blueinner li{
margin-bottom: 10px;
font-size: 11px;
}

.blueinner a{
color: #07519C;
text-decoration: none;
font-weight:bold;
}

.blueinner a:hover {
color: #990000;
}

.blueinner h1{
color: #024F9C;
font-size: 17px;
font-weight:bold;
margin: 3px 3px 8px 3px;
display: inline;
}


.blueinner span{
font-size: 11px;
font-weight: bold;
color: #666666;
text-align:center;
}

.blueinner img{
margin: 5px auto;
}

#interiorsteps{
background-image:url(../images/interiorsteps.jpg);
width: 184px;
height: 27px;
color: #024F9C;
font-weight:bold;
padding: 402px 18px 0px 0px;
text-align: right;
}


/* SPONSORSHIP INFORMATION ############################################## */

#sponsorshipinfo {
background-color: #F6F6F5;
border: #B1BEC7 1px solid;
padding: 8px;
margin-left: 3px;
}


/* NEW TABS ############################################## */

.shadetabs{
padding: 3px 0;
margin-left: 2px;
margin-top: 1px;
margin-bottom: 0;
font-weight: bold;
list-style-type: none;
text-align: left;
font-size: 11px;
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
text-decoration: none;
background-position: top;
padding: 4px 7px 4px 7px;
border-right: #AEBBC5 1px solid;
border-left: #AEBBC5 1px solid;
color: #666666;
background-image:url(../images/tab_back2.jpg);
}

.shadetabs li a:visited{
color: #666666;
}

.shadetabs li a:hover{
color: #000099;
}

.shadetabs li.selected{
color: #FF3300;
}

.shadetabs li.intro{
background-color: #0099FF !important;
}

.shadetabs li.selected a{
border-bottom-color: white;
color: #990000;
}

.shadetabs li.selected a:hover{ /*selected main tab style */
text-decoration: none;
}

.tabcontentstyle{ /*style of tab content oontainer*/
background-color: #F6F6F5;
border: #B1BEC7 1px solid;
padding: 8px;
margin-left: 2px;
}

.tabcontentstyle_top{ /*style of tab content oontainer*/
}

.tabcontent{
display:none;
}


#int_banner {
	
	width:632px;
	height:118px;
	clear:both;
}

#featuredfirmsheader {
background: url(../images/featured.jpg); 
width: 405px;
height: 40px;
margin: 0px auto;
}

#featuredfirms {
border: 1px solid #C6CFD6;
padding: 10px;
width: 383px;
margin: 0px auto;
color: #B6040E;
text-align: center;
font-size: 12px;
}


.anchorlinks {
float: right;
width: 190px;
margin: 15px 0px 8px 8px;
}

.anchorlinks ul{
margin: 0px;
padding: 0px;
list-style: none;
width: 190px;
}

.anchorlinks li{
display: block;
margin: 0px;

}

.anchorlinks a {
color:#003399;
display: block;
background-color:#DBE6F1;
padding: 2px 2px 2px 5px;
margin-bottom: 1px;
text-decoration: none;
}
.anchorlinks a:hover {
text-decoration:none;
background-color:#6E9FD0;
color: #ffffff;
}

.anchorlink_top{
background-color:#6E9FD0;
display:block;
padding: 2px 2px 2px 5px;
margin-bottom: 1px;
color: #ffffff;
font-weight: bold;
}

/* NEW STYLES FOR STATE SPONSORED R4s ###########################################*/


#attorney_spot {
	font-size:15px;
	font-weight:bold;
	text-align:center;
	color:#990000;
	border-bottom:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	overflow:hidden;
	padding:5px 0;
}

#attorney_spot strong {
	color:#666666;
	font-size:13px;
}

#attorney_spot a {
	font-size:12px;
}

.attorney_bio {
	clear:both;
	padding-top:15px;
}

#sponsors td{
text-align: center;
padding: 5px 5px 16px 5px;
font-size: 11px;
color: #990000;
vertical-align: top;
}

#sponsors td strong{
color: #666666;
}

#sponsors img{
margin-bottom: 3px;
}

#affiliates {
background-image:url(../images/explanation.jpg);
width: 406px;
height: 338px;
margin: 20px auto;
padding: 0px
color: #043388;
}



#aff_freecase_link {
display: block;
width: 400px;
height: 185px;
margin: 0px 0px 0px 0px;
cursor: pointer;
}

#affiliates_phone {
margin: 10px 0px 0px 135px;
color: #043388;
}

#sitemap_link {
display: block;
width: 385px;
height: 40px;
margin: 38px 0px 0px 10px;
cursor: pointer;
}
#affiliates_link {
display: block;
width: 400px;
height: 26px;
margin-top: 20px;
cursor: pointer;
}

#publicservice {
background-image:url(../images/public_service.jpg);
width: 208px;
height: 269px;
cursor: pointer;
margin: 0px auto;
}

#associations {
background-image:url(../images/logos.jpg);
width: 215px;
height:735px;
margin: 0px auto;
}


/* END STYLES FOR STATE SPONSORED R4s ###########################################*/

/* FORM FIELD STYLES ###########################################*/


#form1 input{
width: 150px;
margin-bottom: 5px;
}

#form1 select{
margin-bottom: 5px;
}

#form1 .phone1 {
	BORDER-RIGHT: #949494 1px solid; 
	BORDER-TOP: #949494 1px solid; 
	padding: 2px;
	FONT: 11px tahoma; 
	BORDER-LEFT: #949494 1px solid; 
	BORDER-BOTTOM: #949494 1px solid;
	color: #4e4e4e;
width: 26px !important;
}

#form1 .phone2 {
	BORDER-RIGHT: #949494 1px solid; 
	BORDER-TOP: #949494 1px solid; 
	padding: 2px;
	FONT: 11px tahoma; 
	BORDER-LEFT: #949494 1px solid; 
	BORDER-BOTTOM: #949494 1px solid;
	color: #4e4e4e;
width: 37px !important;
}

#form1 .zip{
	BORDER-RIGHT: #949494 1px solid; 
	BORDER-TOP: #949494 1px solid; 
	padding: 2px;
	FONT: 11px tahoma; 
	BORDER-LEFT: #949494 1px solid; 
	BORDER-BOTTOM: #949494 1px solid;
	color: #4e4e4e;
width: 65px;
}

#form1 .month{
	BORDER-RIGHT: #949494 1px solid; 
	BORDER-TOP: #949494 1px solid; 
	padding: 2px;
	FONT: 11px tahoma; 
	BORDER-LEFT: #949494 1px solid; 
	BORDER-BOTTOM: #949494 1px solid;
	color: #4e4e4e;
width: 62px;
}

#form1 .day{
	BORDER-RIGHT: #949494 1px solid; 
	BORDER-TOP: #949494 1px solid; 
	padding: 2px;
	FONT: 11px tahoma; 
	BORDER-LEFT: #949494 1px solid; 
	BORDER-BOTTOM: #949494 1px solid;
	color: #4e4e4e;
width: 38px;
}

#form1 .year{
	BORDER-RIGHT: #949494 1px solid; 
	BORDER-TOP: #949494 1px solid; 
	padding: 2px;
	FONT: 11px tahoma; 
	BORDER-LEFT: #949494 1px solid; 
	BORDER-BOTTOM: #949494 1px solid;
	color: #4e4e4e;
width: 52px;
}

#form1 .radio{
width: 15px;
}

#form1 textarea{
	BORDER-RIGHT: #949494 1px solid; 
	BORDER-TOP: #949494 1px solid; 
	padding: 2px;
	FONT: 11px tahoma; 
	BORDER-LEFT: #949494 1px solid; 
	BORDER-BOTTOM: #949494 1px solid;
	color: #4e4e4e;
width: 150px;
height: 100px;
margin-bottom: 5px;
}
.textarea {
	margin:0px 5px 0px 5px;
	padding:0px;
	size:40px;
	width:145px;
	height:80px;
}
#form1 label{
width: 160px;
}

#form1 .label {
display: block;
width: 160px;
float: left;
margin-bottom: 15px;
margin-right: 8px;
}

#form2 .zip {
	color:#000000;
	background-color:#FFFFFF;
	margin:10px 0px 0px 5px;
	padding:0px;
	width:70px;
}
.checkbox {
	border:none;
	height:19px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	/*background:url(../images/fieldbg.jpg) repeat-x left top;*/

	color:#000000;
	background-color:#EDE9DD;
	margin:5px 5px 5px 5px;
	padding:0px;
	width:14px;
	height:14px;
}
#form1 br{
clear:left;
}

#form1 h1{
font-size: 14px;
color: #990000;
margin-bottom: 8px;
background-color: #EEEDED;
padding: 2px;
}

#form1 .checkbox{
float: left;
width: 15px;
}
.disclaimer{
margin-left:35px;
margin-top:-22px;
}
#form2 h5 {
	font-size: 12px;
	color: #990000;
	margin-bottom: 8px;
	padding: 2px;
}
#form2 .phone1, #form2 .phone2 {
	border:1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	background:url(../images/fieldbg.jpg) repeat-x left top;
	color:#000000;
	background-color:#FFFFFF;
	margin:10px 0px 5px 2px;
	padding:0px;
	width:28px;
}
/*Short form styles ######################### */

#shortform input{
width: 135px;
}

#shortform .phone1 {
width: 26px !important;
}

#shortform .phone2 {
width: 37px !important;
}

#shortform .zip{
width: 65px;
}

#shortform .radio{
width: 12px;
}

#shortform textarea{
width: 135px;
height: 85px;
margin-bottom: 5px;
}

#shortform label{
width: 160px;
}

#shortform .label {
display: block;
width: 160px;
float: left;
}


#shortform br{
clear:left;
}

#shortform .checkbox{
float: left;
width: 15px;
}

#sitemap{
border: #CCCCCC 1px solid;
padding: 20px;
margin: 20px auto;
width: 600px;
}

#sitemap ul{
list-style: none;
margin: 0px;
padding: 0px;
}

#sitemap li{
margin-bottom: 6px;
}

#sitemap li.sub{
margin-left: 35px;
}

#sitemap a{
text-decoration: none;
color: #000099;
}

.sponsor_logo {
	float:left;
	padding:0 10px 5px 0;
}

.drugalertheading {
color: #F10601;
font-weight:bold;
font-size: 14px;
}

.drugalertheading a{
color: #F10601 !important;
font-weight:bold;
font-size: 14px;
}

/* Cerebral Palsy  */

#photo1 {
	background-image:url(../images/photo1.jpg); background-repeat:no-repeat; width:260px; height:197px; margin-left:70px;
}
#photo2 {
	background-image:url(../images/photo2.jpg); background-repeat:no-repeat; width:288px; height:348px; margin-left:70px;
}
#photo3 {
	background-image:url(../images/photo3.jpg); background-repeat:no-repeat; width:233px; height:233px; margin-left:70px;
}
#photo4 {
	background-image:url(../images/photo4.jpg); background-repeat:no-repeat; width:260px; height:242px; margin-left:70px;
}
/* New Styles  */
#wrapper_int {
width: 1015px;
margin: 0px auto;
background-image:url(../images/wrapper_back.jpg);
background-repeat: repeat-y;
overflow: hidden;
}
TD.news {
	font: 10px arial, sans-serif;
}
.quickcontact 
{
	BORDER-RIGHT: #949494 1px solid; 
	BORDER-TOP: #949494 1px solid; 
	padding: 2px;
	FONT: 11px tahoma; 
	BORDER-LEFT: #949494 1px solid; 
	BORDER-BOTTOM: #949494 1px solid;
	color: #4e4e4e;
}
/* added by calsia */
body#accutane a#accutane,
body#advair	a#advair,
body#ambien	a#ambien,
body#aranesp	a#aranesp,
body#aredia	a#aredia,
body#avandia	a#avandia,
body#baycol	a#baycol,
body#bextra	a#bextra,
body#botox	a#botox,
body#byetta	a#byetta,
body#carbamazepine	a#carbamazepine,
body#cefepime	a#cefepime,
body#celebrex	a#celebrex,
body#childcold	a#childcold,
body#cialis	a#cialis,
body#cipro	a#cipro,
body#cold-eeze	a#cold-eeze,
body#complete-moisture	a#complete-moisture,
body#crestor	a#crestor,
body#cytotec	a#cytotec,
body#depakote	a#depakote,
body#digitek	a#digitek,
body#duract	a#duract,
body#duragesic-fentanyl	a#duragesic-fentanyl,
body#ephedra	a#ephedra,
body#epogen	a#epogen,
body#femara	a#femara,
body#fen-phen	a#fen-phen,
body#fluorquinolone	a#fluorquinolone,
body#fosamax	a#fosamax,
body#gardasil	a#gardasil,
body#gadolinium	a#gadolinium,
body#hismanal	a#hismanal,
body#heparin	a#heparin,
body#hydroxycut	a#hydroxycut,
body#ketek	a#ketek,
body#lamisil	a#lamisil,
body#leukine	a#leukine,
body#levitra	a#levitra,
body#levaquin	a#levaquin,
body#lotronex	a#lotronex,
body#meridia	a#meridia,
body#metabolife	a#metabolife,
body#mifeprex	a#mifeprex,
body#mirapex	a#mirapex,
body#mobic	a#mobic,
body#normal-saline-flush	a#normal-saline-flush,
body#nuvaring	a#nuvaring,
body#ortho-evra	a#ortho-evra,
body#paxil	a#paxil,
body#permax	a#permax,
body#phenergan	a#phenergan,
body#pondimin	a#pondimin,
body#posicor	a#posicor,
body#prempro	a#prempro,
body#prilosec-nexium	a#prilosec-nexium,
body#procrit	a#procrit,
body#propulsid	a#propulsid,
body#provigil	a#provigil,
body#prozac	a#prozac,
body#quinine	a#quinine,
body#raplon	a#raplon,
body#raptiva	a#raptiva,
body#raxar	a#raxar,
body#redux	a#redux,
body#reglan	a#reglan,
body#renu	a#renu,
body#rezulin	a#rezulin,
body#risperdal	a#risperdal,
body#ritalin	a#ritalin,
body#rituxan	a#rituxan,
body#seldane	a#seldane,
body#seroquel	a#seroquel,
body#tequin	a#tequin,
body#trasylol	a#trasylol,
body#tysabri	a#tysabri,
body#viagra	a#viagra,
body#vioxx	a#vioxx,
body#vytorin	a#vytorin,
body#xolair	a#xolair,
body#yaz	a#yaz,
body#zelnorm	a#zelnorm,
body#zencore	a#zencore,
body#zicam	a#zicam,
body#zoloft	a#zoloft,
body#zometa	a#zometa,
body#zyprexa	a#zyprexa
{
color: #ffffff !important;
background-color:#5588BB;
}